from random import *
def simu():
    pass

def n_simu(n):
    T=...
    for i in range(...):
        T=...+simu()
    return(.../n)

#print(simu())
#print(n_simu(100))

def Freq(N,n):
    F=[]
    for k in range(N):
        ...
    return(F)

#print(Freq(10,1000))

def ecart_type(L):
    m=0
    for element in L:
        m=m+element
    m=m/len(L)
    s=0
    for element in L:
        s=s+(element-m)**2
    return(sqrt(s/len(L)))

#print(ecart_type(Freq(10,1000)))


def intervalle_k(N,n,k):
    F=Freq(N,n)
    s=ecart_type(F)
    c=0
    for x in F:
        if x>0.55-k*s and x<0.55+k*s:
            c=c+1
    return(c)